24GY User Issues - Bug #9612

User --> Login --> Location icon --> Change "Quikrbox Address" to "24GY Address"

04/10/2024 09:39 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Deepak Biltoria
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/10/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Change "Quikrbox Address" to "24GY Address”

See attached screenshot:
Quikrbox Address

Q Search for Address

Add Manually

Use current location

Sharing your address shows :

Stores near you

@ Delivery time estimates

(> Pricing & availability
Saved Address

Home ', @

LN-1,Sector 62,Noida,Uttar Pradesh,201309
History

#1 - 04/11/2024 07:11 PM - Deepak Biltoria

- Status changed from New to Resolved

i've updated it also manoj sir asked to change it to manage addresses

#2 - 04/12/2024 03:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
